<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1577 Julio, 5 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 1, 6 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">290. 1577. Julio, 5. </P>
                <I>
                  <P ALIGN="JUSTIFY">El escribano Pedro de Palencia, vecino de Guadalajara, presenta provisi&oacute;n real de la Audiencia de la Nueva Galicia contra Diego Mej&iacute;a de la Torre.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante el teniente de alcalde mayor &Aacute;lvaro de Grijalba, Pedro de Palencia, escribano de Su Majestad y vecino de Guadalajara, presenta &quot;una real provisi&oacute;n para prender el cuerpo de Diego Mej&iacute;a&quot; y embargarle todos sus bienes, pero como &quot;el susodicho se ha ausentado desta Villa y porque en poder de Ana Martel, su madre, como su tutora y curadora, est&aacute;n cantidad de ochocientos pesos, antes m&aacute;s que menos, a V.m. suplico, los mande secrestar y remitir a la dicha Real Audiencia los que se pudieren llevar, y los dem&aacute;s depositarlos en personas abonadas, sac&aacute;ndolos de poder de la dicha Ana Martel, y pido justicia&quot;.</P>
                <P ALIGN="JUSTIFY">El teniente mand&oacute;: &quot;Con juramento declare Ana Martel, madre del dicho Diego Mej&iacute;a, qu&eacute; bienes tiene en su poder del dicho su hijo, como tutora e curadora que es, para que, as&iacute; declarado, Su Merced proveer&aacute; lo que sea justicia&quot;. </P>
                <P ALIGN="JUSTIFY">Para su cumplimiento, el escribano Francisco L&oacute;pez &quot;fue a las casas de la morada de la dicha Ana Martel&quot;, que jur&oacute; que &quot;no tiene bienes ningunos del dicho su hijo en su poder, y esto dio por su respuesta e no firm&oacute; porque no sab&iacute;a. Ante m&iacute;, Francisco L&oacute;pez, escribano p&uacute;blico&quot;. </P>
                <P ALIGN="JUSTIFY">El teniente mand&oacute; entonces que Palencia &quot;le nombre bienes del dicho Diego Mej&iacute;a, que Su Merced est&aacute; presto de los secrestar e cumplir lo que en la carta de justicia se contiene&quot;. </P>
                <P ALIGN="JUSTIFY">Notificado Pedro de Palencia se&ntilde;al&oacute; por tales bienes &quot;ochocientos pesos de oro com&uacute;n que est&aacute;n en poder de la dicha Ana Martel, que le cupieron de la partici&oacute;n de bienes, que se hizo de los bienes del dicho su padre Melchor P&eacute;rez,<FONT COLOR="#0000ff">(1)</FONT> e pidi&oacute; a Su Merced los mande exhibir e secrestar&quot;. </P>
                <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, Pedro de Palencia protest&oacute; porque el teniente no hab&iacute;a mandado embargar los 800 pesos &quot;que le cupieron de la leg&iacute;tima de su padre&quot;. Para mayor constancia agregaba que estaba &quot;presto de dar informaci&oacute;n, de c&oacute;mo la dicha Ana Martel tiene los dichos pesos de oro como su tutora&quot;. </P>
                <P ALIGN="JUSTIFY">El 8 de julio, el teniente Grijalba mand&oacute; que diera la informaci&oacute;n. De ello fue tambi&eacute;n notificada Ana Martel, siendo testigos Juan Preciado y Pedro de Sol&oacute;rzano, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 10 de julio, Pedro de Palencia present&oacute; por testigo para la dicha informaci&oacute;n a Pedro de las Casas, vecino de Colima, de m&aacute;s de 25 a&ntilde;os de edad. &quot;Este testigo vido que habr&aacute; a&ntilde;o y medio poco m&aacute;s o menos, que el dicho Pedro de Palencia vino a esta dicha Villa con poder de Catalina e Isabel Mej&iacute;a e do&ntilde;a Mar&iacute;a de la Torre, hermanas, a cobrar la herencia que les pertenesc&iacute;a de Melchor P&eacute;rez, su padre difunto; y trujo pleito sobre ello con Ana Martel, mujer del dicho Melchor P&eacute;rez y Diego Mex&iacute;a, su hijo, y entre ellos, hubo partici&oacute;n e divisi&oacute;n de bienes, que pas&oacute; ante Francisco L&oacute;pez de Avecilla, escribano. Y al dicho Diego Mex&iacute;a, le cupo de su parte ochocientos y sesenta y tantos pesos de lo procedido de dos negros y otras preseas que se vendieron en el almoneda, como paresce por el almoneda y partici&oacute;n a que se remite. Y es p&uacute;blico y notorio que los dichos pesos de oro, que as&iacute; cupieron al dicho Diego Mex&iacute;a, los tiene la dicha Ana Martel, madre del dicho Diego Mex&iacute;a, como su tutora y curadora que es y porque el dicho Diego Mex&iacute;a es menor de edad y est&aacute; debajo del dominio de su madre y porque en esta Villa no se le conosce otro tutor ni persona que tenga bienes suyos si no es la dicha Ana Martel su madre. Y que &eacute;sta es la verdad para el juramento que hizo&quot;. </P>
                <P ALIGN="JUSTIFY">Palencia present&oacute; luego a Juan Fern&aacute;ndez Ladrillero, vecino de Colima, mayor de 50 a&ntilde;os de edad. Declara que hace &quot;a&ntilde;o e medio, poco m&aacute;s o menos, que este testigo vido que entre Diego Mex&iacute;a y sus hermanas Catalina e Isabel Mex&iacute;a e do&ntilde;a Mar&iacute;a de la Torre, se hizo partici&oacute;n de los bienes que heredaron de Melchor P&eacute;rez, su padre, de los cuales le cupo al dicho Diego Mex&iacute;a ochocientos y tantos pesos, los cuales est&aacute;n en poder de Ana Martel, su madre, como su tutora y curadora&quot;. </P>
                <P ALIGN="JUSTIFY">El mismo d&iacute;a 10 de julio, &quot;ante m&iacute; el escribano e testigos de yuso scriptos, paresci&oacute; Pedro de Palencia, escribano de Su Majestad, vecino de la ciudad de Guadalaxara, a quien yo el escribano doy fe que conozco, e dijo que &eacute;l tiene dada querella criminal contra Diego Mex&iacute;a de la Torre por le haber tra&iacute;do dos negras suyas, la cual querella dio ante el presidente e oidores de la Real Audiencia que por Su Majestad reside en la ciudad de Guadalaxara, y que agora ha entendido, por cosa clara, que el dicho Diego Mex&iacute;a no tiene culpa de lo contenido en su querella, por lo cual e por ruego de personas honradas, se apartaba e apart&oacute; de la querella que contra el dicho Diego Mex&iacute;a tiene dada, el cual apartamiento dijo no lo hace de temor de que no le ser&iacute;a hecho cumplimiento de justicia, sino, como dicho tiene, por le constar no tener culpa e por amor de Dios e ruego de personas honradas, e lo firm&oacute; de su nombre, testigos el se&ntilde;or &Aacute;lvaro de Grijalba y Crist&oacute;bal Hern&aacute;ndez de Tene, vecinos desta Villa. Pedro de Palencia [<I>r&uacute;brica</I>]. Ante m&iacute;, Francisco L&oacute;pez, escribano p&uacute;blico&quot; [<I>r&uacute;brica</I>].<FONT COLOR="#0000ff">(2)</P>
                </FONT>
                <P ALIGN="JUSTIFY">El 15 de noviembre de ese mismo a&ntilde;o, ante el alcalde mayor, junto con el apartamiento de la querella firmado por Palencia, Francisco Asensio Valenciano,<FONT COLOR="#0000ff">(3)</FONT> en nombre de Ana Martel, dijo que &quot;por Pedro de Palencia fue presentada ante V.m. una provisi&oacute;n real&quot; de la Real Audiencia de Guadalajara, &quot;en que mandan prender el cuerpo de Diego Mex&iacute;a de la Torre&quot;; dice que Palencia &quot;no es parte para poderlo pedir, por cuanto est&aacute; ya apartado de la querella&quot;, por lo cual Su Merced le mande &quot;poner perpetuo silencio por las causas siguientes: la una, por haber dado la dicha provisi&oacute;n real a la parte y, la otra, por haberse apartado de la dicha querella&quot;. Conclu&iacute;a Asensio su alegato: &quot;Otros&iacute; digo y pido a V.m., sea servido de mandar que las provisiones reales manadas de la Real Audiencia de Guadalaxara, se refrenden en la Ciudad de M&eacute;xico, donde al presente estamos sometidos para los pleitos y causas, y de no hacerlo V.m. ans&iacute;, protesto quejarme ante el muy excelente se&ntilde;or Visorrey de la Nueva Espa&ntilde;a y ante los oidores y presidentes della&quot;.<FONT COLOR="#0000ff">(4)</FONT> </P>
                <P>Caja A9, exp. 1, 6 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> En realidad, su suegro.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Ver <I>infra</I>, regº 310 donde aparecen otros autos relacionados a esta causa.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Textualmente, &quot;Vallensiano&quot;. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Se manifiesta en esta propuesta de Asensio la pretensi&oacute;n de la Real Audiencia de Nueva Galicia de tener bajo su jurisdicci&oacute;n a la alcald&iacute;a mayor de Colima, perteneciente a la Nueva Espa&ntilde;a.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP1/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP1/005V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP1/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA9/EXP1/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP1/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA9/EXP1/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP1/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA9/EXP1/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP1/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA9/EXP1/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP1/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA9/EXP1/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP1/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA9/EXP1/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP1/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA9/EXP1/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP1/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA9/EXP1/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP1/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA9/EXP1/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP1/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA9/EXP1/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>